import http from "@/utils/http";
//添加收藏
export const collect= (questionId)=>{
    return http({
        url:"/collect",
        method:"post",
        data:{
            questionId
        },
    })
}
//取消收藏
export const cancelCollect= (questionId)=>{
    return http({
        url:"/collect/cancel",
        method:"post",
        data:{
            questionId
        },
    })
}
//获取收藏列表
export const getCollectList= ()=>{
    return http({
        url:"/collect",
        method:"get",
    })
}
